﻿@import url("https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Yeseva+One&amp;display=swap");
:root{
--font-main:"Philosopher", sans-serif;
--font-headline:"Yeseva One", sans-serif;
--color-primary:#000;
--color-secondary:#FFF;
--color-brand:#7B1206;
--color-box:rgba(123,18,6,0.3);
--font-size:16px;
--font-size-small:12px;
--radius:25px;
}
*{padding:0px;margin:0px;scroll-behavior:smooth;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
html{position:relative;background:repeat fixed center top;background-position:center;background-size:cover;background-image:linear-gradient(rgba(253,234,135,0.5)),url("../images/background.jpg")}
body{font-family:var(--font-main);margin:0px auto;padding:auto;color:var(--color-primary);font-size:var(--font-size);font-weight:700;line-height:normal}
body .container{margin:0px auto;padding:0px 10px;max-width:900px}
body a,body a:hover,body a:active,body a:focus{color:var(--color-primary);text-decoration:none;transition:0.5s}
body button{background-color:var(--color-brand);color:var(--color-secondary);text-align:center;padding:11px 25px;border:none;border-radius:var(--radius);outline:none;box-shadow:none;cursor:pointer}
body .clearfix::after{content:"";display:block;clear:both}
body p{margin-bottom:20px;line-height:1.99}
body p:last-child{margin-bottom:0px}
body img{vertical-align:middle;border-style:none;max-width:100%;height:auto}
body header{padding:15px 10px 60px;position:sticky;top:0%;width:100%;background:no-repeat scroll bottom right;background-size:cover;background-image:url("../images/header.png");z-index:1000}
body header .navbar{display:flex;flex-wrap:nowrap;align-items:center;justify-content:space-between}
body header .navbar .nav-logo img{height:40px;filter:drop-shadow(3px 5px 3px var(--color-primary));}
body header .navbar .nav-menu{margin:0px 15px 0px auto}
body header .navbar .nav-menu li{list-style:none;display:inline-block;margin-right:15px}
body header .navbar .nav-menu li:last-child{margin-right:0px}
body header .navbar .nav-menu li:last-child a{padding:8px 15px;border:2px solid var(--color-primary);border-radius:var(--radius)}
body header .navbar .nav-inquiry-btn label{display:block;background-color:var(--color-brand);color:var(--color-secondary);text-transform:uppercase;padding:10px 20px;border-radius:var(--radius);cursor:pointer}	
body header .navbar .nav-toggler{display:none}
body header .navbar #nav-toggler-check{display:none}
body header .navbar svg{fill:var(--color-primary);height:30px;width:30px}
body header #inquiry-box-check{display:none}
body header #inquiry-box-check:not(:checked) ~ .nav-inquiry{height:0px}
body header #inquiry-box-check:checked ~ .nav-inquiry{display:block;height:100vh;overflow-y:auto;transition:0.5s}
body header .nav-inquiry{display:none;background-color:var(--color-box);position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:1050}
body header .nav-inquiry .inquiry-box{max-width:350px;margin:100px auto 20px;padding:20px;background:repeat scroll center center;background-position:center;background-size:contain;background-image:url("../images/background-inquiry.jpg")}
body header .nav-inquiry .inquiry-box .title{display:flex;flex-wrap:nowrap;align-items:center;justify-content:space-between;text-transform:uppercase}
body header .nav-inquiry .inquiry-box .title label{cursor:pointer}
body header .nav-inquiry .inquiry-box .title svg{fill:var(--color-primary);height:30px;width:30px}
body header .nav-inquiry .inquiry-box p{font-size:var(--font-size-small);text-align:center;margin:10px 0px;line-height:normal}
@media (max-width:768px){
	body header .navbar .nav-toggler{display:block}
	body header .navbar .nav-inquiry-btn{margin:0px 5px 0px auto}
	body header .nav-menu{display:none;background-color:var(--color-secondary);text-align:center;position:absolute;top:100%;left:0px;width:100%;padding:20px 10px 30px;z-index:999}
	body header .navbar .nav-menu li{display:block;margin:0px 0px 20px}
	body header .navbar .nav-menu li:last-child{margin:30px 0px 0px}
	body header .navbar #nav-toggler-check:not(:checked) ~ .nav-menu{height:0px}
	body header .navbar #nav-toggler-check:checked ~ .nav-menu{display:block;height:auto;overflow-y:auto;transition:0.5s}
}
body footer{background-color:var(--color-brand);color:var(--color-secondary);font-size:var(--font-size-small);text-align:center;padding:15px 0px}
body footer a,body footer a:hover{color:var(--color-secondary)}
body footer .copyright{float:left}
body footer .menu{float:right}
body footer .menu li{display:inline-block;margin-left:10px}
body footer .menu li:last-child{margin-right:0px}
body .footer-fixed{position:fixed;bottom:50px;left:30px}
body .footer-fixed li{list-style:none;margin-top:15px}
body .footer-fixed li img{height:45px}
body .form .form-control{font-family:var(--font-main);font-size:var(--font-size);display:inline-block;width:100%!important;padding:10px 15px;margin:10px 0px;border:1px solid var(--color-primary);border-radius:var(--radius);outline:none;box-shadow:none}
body .stay-safe{color:#FF0000;font-size:var(--font-size-small);text-align:center;text-transform:uppercase;margin:15px 0px 20px}
body .hero{text-align:center}
body .hero img{filter:drop-shadow(3px 5px 3px var(--color-primary));animation:hero-animation 2.5s linear infinite}
@keyframes hero-animation{50%{opacity:50%}}
body .content{margin:80px 0px}
body .headline{font-family:var(--font-headline);color:var(--color-brand);font-size:26px;padding-bottom:30px;margin-bottom:30px;background:url("../images/headline.png") left bottom no-repeat}
body .text-center{text-align:center}
body .text-justify{text-align:justify}
body .href-underline{text-decoration:underline}
body .about-img img{border-radius:var(--radius)}
body .margin-auto{margin:auto 0px}
body .row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0px -10px}
body .row .col-half{position:relative;width:100%;padding:0px 10px}
@media (min-width:768px){
	body .row .col-last{order:2!important}
	body .row .col-half{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
}
body .events{overflow-x:auto;white-space:nowrap}
body .events li{list-style:none;display:inline-block;background-color:var(--color-box);text-align:center;width:180px;margin:0px 10px;padding:20px 10px;border-radius:var(--radius)}
body .events li .title span{display:block}
body .events li .title strong{display:block;font-size:60px;margin:10px 0px}
body .cottages{text-align:center;-webkit-column-count:3;-moz-column-count:3;column-count:3}
body .cottages .card{position:relative;color:var(--color-secondary);overflow:hidden}
body .cottages .card .click{cursor:pointer;position:absolute;height:100%;width:100%;z-index:10;left:0;top:0}
body .cottages .card img{object-fit:cover;border-radius:var(--radius)}
body .cottages .card .price{background-color:var(--color-box);padding:5px;position:absolute;left:25px;top:8px;line-height:1.2}
body .cottages .card .price span{display:block;font-size:10px}
body .cottages .card .title{background-color:var(--color-primary);padding:5px 10px;position:absolute;left:30px;bottom:15px}
body .cottage-price{color:var(--color-brand);font-size:20px;margin-bottom:20px}
body .cottage-price span{display:block;font-size:var(--font-size-small);margin-top:5px}
body .cottage-list{list-style:none;margin:-20px 0px 40px}
body .cottage-list li{margin-bottom:10px}
body .cottage-list li:last-child{margin-bottom:0px}
body .cottage-list li:before{content:"✓";margin-right:10px}
body .gallery-list{list-style:none;-webkit-column-count:3;-moz-column-count:3;column-count:3}
body .gallery-list li{margin-bottom:20px}
body .gallery-list li:last-child{margin-bottom:0px}
body .gallery-list li img{border-radius:var(--radius)}
body .contact-us li{list-style:none;margin-bottom:30px}
body .contact-us li:last-child{margin-bottom:0px}
body .contact-us li span{display:block;margin-bottom:10px}
body .contact-map iframe{height:300px;width:100%;border:none;border-radius:var(--radius)}
@media (max-width: 768px){
	body footer .copyright,body footer .menu{float:none;margin:10px 0px}
	body .footer-fixed{position:fixed;bottom:10px;left:10px}
	body .footer-fixed li img{height:40px}
	body .about-img img,body .contact-map iframe{margin-top:80px}
	body .cottages,body .gallery-list{-webkit-column-count:1;-moz-column-count:1;column-count:1}
	body .cottages li{margin-bottom:30px}
	body .cottages li:last-child{margin-bottom:0px}
}
body .content-page h2{font-size:22px;margin:10px 0px}
body .content-page .list{margin:15px 0px 15px 20px}
body .content-page .list li{list-style-position:outside;margin-bottom:10px}
body .content-page .list li:last-child{margin-bottom:0px}
